body{
  background-color:grey;
  font-family:sans-serif;
}

.rsp{
  display:float;
  float:left;
  margin-left:15px;
  margin-bottom:10px;
  width:auto;
  height:65px;
}

h1{
  text-align:center;
  font-style:underline;
}

.banner{
  text-align:center;
  font-family:monospace;
  border:3px solid orange;
}

.cr{
  display:block;
  
  margin-right:auto;
}